/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! SEHIR HABERLER                                 */
/* ================================================ */
.sehirCerceve {
  padding: 11px;
  border: 1px solid #dcdcdc; }
  .sehirCerceve .resimTutucu {
    overflow: hidden;
    margin-bottom: 8px; }
    .sehirCerceve .resimTutucu ul {
      margin: 0 -2px; }
      .sehirCerceve .resimTutucu ul li {
        float: left;
        width: 148px;
        padding: 0 2px;
        margin-bottom: 4px; }
        .sehirCerceve .resimTutucu ul li a {
          display: block; }
          .sehirCerceve .resimTutucu ul li a img {
            width: 100%;
            display: block;
            height: 148px;
            opacity: 1;
            filter: alpha(opacity=100);
            -moz-opacity: 1;
            -khtml-opacity: 1;
            transition: 0.3s;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s; }
          .sehirCerceve .resimTutucu ul li a:hover img {
            opacity: 0.7;
            filter: alpha(opacity=70);
            -moz-opacity: 0.7;
            -khtml-opacity: 0.7;
            transition: 0.3s;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s; }
  .sehirCerceve .sehir {
    display: inline-block;
    color: #323232;
    font-size: 21px;
    margin-bottom: 11px;
    font-weight: bold;
    padding-left: 2px; }
  .sehirCerceve label {
    display: block;
    color: #535353;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 500;
    position: relative;
    padding-left: 116px;
    margin-bottom: 9px; }
    .sehirCerceve label strong {
      color: #000000;
      font-weight: 500;
      display: inline-block;
      position: absolute;
      left: 0; }
    .sehirCerceve label a {
      color: #f44d4d;
      display: inline-block; }
      .sehirCerceve label a:hover {
        text-decoration: underline; }
  .sehirCerceve .bilgi {
    display: block;
    color: #535353;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 8px; }
    .sehirCerceve .bilgi strong {
      font-weight: 500;
      color: #000000;
      min-width: 94px;
      display: inline-block; }
  .sehirCerceve p {
    display: block;
    color: #535353;
    font-size: 13px;
    line-height: 19px;
    padding-top: 8px; }
    .sehirCerceve p a {
      display: inline-block;
      color: #9d9d9d; }
      .sehirCerceve p a:hover {
        color: #000000; }

.sehirlerListesi {
  overflow: hidden;
  padding: 14px 5px 14px 5px;
  border: 1px solid #dcdcdc;
  border-top: none;
  margin-bottom: 20px; }
  .sehirlerListesi .seciliSehir {
    display: block;
    color: #323232;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 10px; }
  .sehirlerListesi ul li {
    width: 155px;
    float: left;
    margin-bottom: 1px; }
    .sehirlerListesi ul li a {
      display: block;
      color: #000000;
      font-size: 13px;
      font-weight: 500;
      padding: 5px 11px;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px;
      line-height: 1.2; }
      .sehirlerListesi ul li a .fa {
        font-size: 3px;
        margin-right: 6px;
        position: relative;
        top: -3px; }
      .sehirlerListesi ul li a.aktif, .sehirlerListesi ul li a:hover {
        background: #f44d4d;
        color: #ffffff; }

/*# sourceMappingURL=sehirHaberler.css.map */
